VegBank - Bug #782

[735] Revise accessionnumber?:Implement any changes
11/13/2002 01:52 PM - Michael Lee

Status: Closed Start date: 11/13/2002

Priority: Normal Due date:

Assignee: John Harris % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: Postpone Spent time: 0.00 hour

Bugzilla-ld: 782

Description

JH implements any changes in accession number that were decided upon.

Related issues:

Has duplicate VegBank - Bug #781: Revise VegBank accessionnumber Resolved 11/13/2002

History

#1 - 01/08/2003 09:29 PM - John Harris

same bug as 781

e This bug has been marked as a duplicate of 781 ***

#2 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#3 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed
#4 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 782
